* {
    padding: 0;
    margin: 0;   
}
body {
    color: #333333;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
a {
    text-decoration: none;
}
img.w-100 {
    display: block;
    width: 100%;
}
#contents {
    background-image: url(../images/back_top.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    padding: 10px;
}
#contents.form header {
    text-align: center;
}
.specified {
    width: 100%;
    max-width: 1260px;
    margin: auto;
}
.specified_flex {
    display: flex;
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
}
.specified_flex > p {
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 3em;
    margin: 0 40px;
}
.specified_flex > p > span {
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 0.5em;
    font-weight: bold;
}

header .title {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
.detail {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 20px auto;
}
.detail__item {
    width: 49%;
}
.detail__item > img {
    display: block;
    margin: auto;
}
.detail__item > img.uniform {
    height: 100%;
    max-height: 770px;
    object-fit: contain;
}
.detail__item__text {
    color: #fff;
}
.detail__item__text > p {
    margin-top: 20px;
}
.detail__item__text__note {
    margin-top: 30px;
    font-size: 0.9rem;
}
.detail__item__text__note > p {
    position: relative;
    margin: 0;
    padding-left: 0.9rem;
}
.detail__item__text__note > p::before {
    content: '※';
    position: absolute;
    left: 0;
}
.form-link {
    display: block;
    text-align: center;
}
.form-link:hover {
    opacity: 0.8;
}
.form {
    background-color: #fff;
    box-sizing: border-box;
    padding: 30px 40px;
    min-height: calc(100vh - 359px);
}
.form__title {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    margin-bottom: 30px;
    text-align: center;
}
.form__description {
    text-align: left;
}
.form__description span {
    color: #e6002d;
    font-weight: bold;
    font-size: 1.1rem;
}
.form__table {
    margin: 30px auto;
}
.form__table__columm {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-bottom: 1px solid #ACACAC;
    padding: 10px 0 5px 0;
}
.form__table__columm > div {
    width: 50%;
    padding: 5px 10px;
    box-sizing: border-box;
}
.form__table__columm__title {
    position: relative;
    font-weight: bold;
    text-align: left;
    padding-left: 1.2rem !important;
}
.form__table__columm__title p {
    margin: 10px 0;
    font-size: 0.85rem;
    color: #666666;
}
.form__table__columm__title p::before {
    content: '※';
}
.form__table__columm__title.required::before {
    position: absolute;
    content: '*';
    color: #e6002d;
    font-size: 1.2rem;
    left: 0;
    margin: auto;
}
.form__table__columm__detail {
    text-align: left;
}
.form__table__columm__detail input:not([type="radio"]) {
    width: 100%;
    box-sizing: border-box;
    padding: 5px 10px;
    font-size: 1.1rem;
    border: 1px solid #ACACAC;
    outline: none;
}
.form__table__columm__detail input:not([type="radio"]):focus {
    border: 2px solid #e6002d;
}
.form__table__columm__detail select {
    font-size: 1.2rem;
    padding: 5px 10px;
    border: 1px solid #ACACAC;
}
.form input[type="submit"] {
	cursor:pointer;
	margin-top:20px;
    border: 0px;
    width: 309px;
    height: 96px;
    outline: none;
    background: url(../images/button2_on.png) left top no-repeat;
    margin: auto;
    display: block;
}
.form input[type="submit"]:disabled{
	cursor:not-allowed;
    background: url(../images/button2_off.png) left top no-repeat;
}
.error-message {
    padding: 5px;
    box-sizing: border-box;
    color:#e6002d;
    font-size: 0.9rem;
    font-weight: bold;
}
.policy_check {
    text-align: center;
    margin: 30px auto;
}
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
    cursor: pointer;
}
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #fff;
    width: 95vw;
    height: 95vh;
    max-width: 1000px;
    box-sizing: border-box;
}
.modal__inner {
    margin: 30px auto;
    width: 97%;
    height: calc(100% - 50px);
    overflow: auto;
}
.modal.show,.overlay.show {
    display: block;
}
.modal .close {
    display: block;
    position: absolute;
    right: 10px;
    top: -15px;
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    color: #fff;
    background-color: #ACACAC;
    border: 1px solid #ACACAC;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: all 0.2s;
}
.modal .close:hover {
    color: #ACACAC;
    background-color: #fff;
}
#gaiyo_table {
    border-collapse: collapse;
    width: 99%;
    margin: 20px auto;
}
#gaiyo_table th {
    background-color: #e6002d;
    color: #fff;
}
#gaiyo_table th,
#gaiyo_table td {
    display: block;
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #ACACAC;
    box-sizing: border-box;
}
.to-top {
    background-color: #e6002d;
    color: #fff;
    border: 0px;
    text-align: center;
    width: 309px;
    padding: 40px 0;
    outline: none;
    display: block;
    margin: 40px auto;
    border: 1px solid #e6002d;
}
.to-top:hover {
    background-color: #fff;
    color: #e6002d;
}
@media screen and (min-width: 768px) {
    .sp { display: none !important; }
}
@media screen and (max-width: 767px) {
    .pc { display: none !important; }
    img { max-width: 100%; }
    #contents {
        background-image: url(../images/background_sp.jpg);
        background-position: top;
    }
    .specified_flex {
        display: block;
    }

    header .title img:first-of-type {
        width: 25%;
    }
    header .title img:last-of-type {
        width: 73%;
    }
    header .lead img {
        width: 100vw;
        margin: 0 calc(50% - 50vw);
        display: block;
        max-width: 100vw;
        margin-top: -10px;
    }
    .detail__item {
        width: 100%;
        margin-bottom: 20px;
    }
    .detail__item.sp {
        display: flex;
    }
    .detail__item__column {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .detail__item__column p {
        color: #fff;
        font-size: 0.9rem;
        text-align: center;
    }
    .form {
        padding: 10px;
    }
    .form-link {
        padding: 30px 0;
    }
    .form__table__columm > div {
        width: 100%;
    }
    .modal {
        height: 85vh;
    }
}